Avaya Communicator

同僚、パートナー、カスタマーとのインタラクションをどのように変えるか

Avaya Communicator for Android

  • 使いやすくて強力なAvaya Aura® Platformの各種機能
  • VoIPクライアント(SIP)とAvaya Aura® Platform 6.2 FP3+
  • Wi-Fiまたは3/4Gモバイルデータネットワーク
  • リッチなコール制御、シングルナンバーでのリーチ、同時リンギング
  • ビジュアル留守番電話、プレゼンス、およびエンタープライズコンタクト
  • アプリケーション内でAvaya Aura® Conferencing Webコラボレーションエージェントを起動
  • Avaya one-X® Client Enablement Services Support(イネーブルメントサービスサポート)
  • 本質的な拡張性
  • EC500 FNE自動ダイヤル機能
  • 自動設定

Avaya Communicator for Windows

  • 製品コンポーネント: Avaya Communicator for WindowsおよびCollaboration Services Desktop Integration Plugins 最小限のコンポーネント: Avaya Aura 6.2 FP3またはFP4 Session Manager、Communication Manager、System Manager、Presence Server
  • オプションコンポーネント: Avaya Aura Conferencing 8.0、Avaya Session Border Controller 6.2 FP1、Avaya Modular Messaging 5.2、Avaya Aura Messaging 6.X、Avaya Scopia Elite 6000 8.3/Scopia Endpoints
  • 必要なライセンス: Avaya Communicator for WindowsのユーザーライセンスはAvaya Aura Suite Licensing Foundation Suiteに含まれています。
  • 言語サポート: 簡体字中国語(標準中国語)、日本語、韓国語、英語、フランス語(カナダ・フランス語を含む)、ドイツ語、イタリア語、ロシア語、イギリス英語、中南米スペイン語、ブラジル・ポルトガル語、スウェーデン語、チェコ語、ポーランド語、およびオランダ語
  • ハードウェア仕様(最小限): デュアルコアプロセッサ以上、2GB+ RAM
  • オペレーティングシステム
    • Microsoft Windows 7(Enterprise、Ultimate、またはProfessional)32ビットおよび64ビット
    • Microsoft Windows 8.1/8.1 Update(ProおよびEnterprise)
    • PC用マウス/キーボード
       

Avaya Communicator for iPad

システム要件、Avaya Aura®コア
  • Avaya Aura® Communication Manager、Avaya Aura® System Manager、Avaya Aura® Session Managerが必要です。Avaya Aura® Presence Servicesはオプションです。
  • Avaya Aura® 6.2以上
    • Multi Device Accessには6.2のFeature Pack 2以上が必要
    • ビデオには6.2のFeature Pack 2およびAvaya Aura® Communication Manager 6.3 Service Pack 1以上が必要
    • Avaya Aura®コアおよびAvaya Aura® Conferencingでのセキュアビデオには6.2のFeature Pack 3以上が必要
    • Avaya Multimediaを統合するには6.2のFeature Pack 4以上が必要
    • Avaya® Scopia® Video Solutionには6.2のFeature Pack 4以上が必要
カンファレンス
  • Avaya Aura® Conferencing 7.0 Service Pack 2以上
    • 暗号化されたオーディオカンファレンスと非暗号化ビデオカンファレンスには7.2が必要
    • 暗号化されたオーディオカンファレンスと暗号化されたビデオカンファレンスには7.2のFeature Pack 2以上が必要
  • Avaya Scopia Video Solution
    • リリース8.3が必要
メッセージング
  • Avaya Multimedia Messaging 2.0
リモートアクセス
  • Avaya Session Border Controller for Enterprise 6.2以上
    • Avaya Aura®コアおよびAvaya Aura® Conferencingでのセキュアオーディオ/ビデオリモートアクセスには6.2のFeature Pack 1が必要
    • VPN(Virtual Private Network、仮想プライベートネットワーク)
エンタープライズディレクトリ
  • Microsoft® Windows Server 2003、2008のActive Directory
ユニファイド・ログイン
  • Avaya Identity Engines
  • Microsoft® Active Directory 2003および2008
サポート対象のiOSデバイス
  • iPad 2、iPad 3、iPad 4、iPad Mini 1、iPad Mini 2、iPad Air

アバイアに連絡する